# Uses of Package
org.eclipse.net4j.util.properties

Packages that use org.eclipse.net4j.util.properties
Package
Description
org.eclipse.net4j.util.properties
A framework to describe and access properties of POJOs and to support Eclipse `property testers` and `IPropertySources` in a uniform way.
org.eclipse.net4j.util.ui
Reusable UI components.

Classes in org.eclipse.net4j.util.properties used by org.eclipse.net4j.util.properties
Class
Description
IProperties
Contains a list of `properties`.
IPropertyProvider
Provides a list of `property descriptors`.
Properties
Contains a list of `properties`.
Property
Describes a property of a receiver object and extracts its value.
Classes in org.eclipse.net4j.util.properties used by org.eclipse.net4j.util.ui
Class
Description
IPropertyProvider
Provides a list of `property descriptors`.
Property
Describes a property of a receiver object and extracts its value.